@charset "utf-8";
/* CSS Document */

form  h3 {
	display: block;
	color: #036;
	font-size: 14px;
	font-weight: bold;
	clear: both;
}
form p {
	display: block;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	clear: both;
	height: 20px;
}
form label {
	display: block;
	float: left;
	padding-top: 3px;
	width: 100px;
}
form .intext {
	display: block;
	width: 180px;
	float: left;
	margin-right: 10px;
	border: 1px solid #CCC;
	height: 22px;
}
form textarea {
	display: block;
	float: left;
	padding: 0px;
	width: 480px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #CCC;
}
form .FrmBtn {
	display: block;
	float: left;
	height: 27px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #3C8EEB;
	margin-right: 10px;
	border: 1px solid #245BB5;
	color: #FFF;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 12px;
}
